@charset "utf-8";

/* -------------- SP  --------------  */

@media screen and (max-width:736px) {

/* common */

.page-main-headline {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	font-size: 36px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-style: sans-serif;
}
.page-sub-headline {
	font-size: 12px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 400;
	font-style: sans-serif;
}
*:focus {
  outline: none;
}

/* price */

#page-price {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 48px 0;
	background-color: #FDFDFD;
}
#page-price-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-price .page-headline-color {
	color: #1A4F7B;
}

/* faq */

#page-faq {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 48px 0;
	background-color: #FDFDFD;
}
#page-faq-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-faq .page-headline-color {
	color: #1A4F7b;
}
.page-faq-question {
	width: 100%;
	display: block;
	margin: 20px auto 0 auto;
	padding: 0;
	text-align: center;
}
.page-question-label {
	width: 12%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 32px;
	color: #1A4F7B;
	vertical-align: middle;
	text-align: center;
}
.page-question-txt {
	width: 80%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
}
.page-faq-answer {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0 0 14px 0;
	text-align: center;
	border-bottom: 2px solid #1A4F7B;
}
.page-answer-label {
	width: 12%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 32px;
	color: #45B7CB;
	vertical-align: middle;
	text-align: center;
}
.page-answer-txt {
	width: 80%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	font-weight: 400;
}

/* greeting */

#page-greeting {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 16px 0;
	background-color: #FDFDFD;
}
#page-greeting-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-greeting .page-headline-color {
	color: #1A4F7B;
}
#page-greeting-txt {
	width: 100%;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	font-size: 12px;
	color: #333333;
	text-align: left;
	font-weight: 400;
}
#page-greeting-img {
	width: 100%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
	text-align: right;
}
#page-greeting-img img {
	width: 160px;
}

/* company */

#page-company {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 16px 0 48px 0;
	background-color: #FDFDFD;
}
#page-company-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-company .page-headline-color {
	color: #1A4F7B;
}
#page-company-table {
	width: 100%;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
}
#page-company-table th {
	font-size: 12px;
	width: 24%;
	border-bottom: #333333 solid 1px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#page-company-table td {
	font-size: 12px;
	width: 72%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 16px;
	border-bottom: #333333 solid 1px;
	font-weight: 400;
}

/* privacy */

#page-privacy {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 48px 0;
	background-color: #FDFDFD;
}
#page-privacy-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-privacy .page-headline-color {
	color: #1A4F7B;
}
#page-privacy-desc {
	width: 100%;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	font-size: 14px;
	color: #333333;
	text-align: left;
	font-weight: 400;
}
.page-privacy-tit {
	width: 100%;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	font-size: 14px;
	color: #333333;
	text-align: left;
}
.page-privacy-txt {
	width: 96%;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	font-size: 12px;
	color: #333333;
	text-align: left;
	font-weight: 400;
}

/* contact */

#page-contact {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 48px 0;
	background-color: #FDFDFD;
}
#page-contact-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-contact .page-headline-color {
	color: #1A4F7B;
}
#page-contact-desc {
	width: 100%;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	font-size: 18px;
	color: #333333;
	text-align: center;
}
#page-contact-cv {
	width: 100%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
	border-radius: 8px;
	box-shadow: 4px 4px #414447;
}
#page-contact-cv-img {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-contact-cv-img img {
	border-radius: 8px 8px 0px 0px;
}
#page-contact-tit {
	width: 100%;
	display: block;
	margin: 24px auto 0 auto;
	padding: 0;
	font-size: 18px;
	color: #333333;
	text-align: center;
}
#page-contact-form {
	width: 100%;
	display: block;
	margin: 24px auto 0 auto;
	padding: 0;
	border: 2px solid #333333;
	border-radius: 8px;
	text-align: center;
	height: 2395px;
}
#page-contact-form iframe {
	width: 96%;
	height: 2395px;
}

/* recruit */

#page-recruit {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 48px 0;
	background-color: #FDFDFD;
}
#page-recruit-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-recruit .page-headline-color {
	color: #1A4F7B;
}
#page-recruit-desc {
	width: 100%;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	font-size: 12px;
	color: #333333;
	text-align: center;
}
#page-recruit-form {
	width: 100%;
	display: block;
	margin: 24px auto 0 auto;
	padding: 0;
	border: 2px solid #333333;
	border-radius: 8px;
	text-align: center;
	height: 1680px;
}
#page-recruit-form iframe {
	width: 96%;
	height: 1680px;
}

/* service */

#page-service {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 24px 0;
	background-color: #FDFDFD;
}
#page-service-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-service .page-headline-color {
	color: #1A4F7B;
}
#page-aircon {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0 0 24px 0;
	background-color: #FDFDFD;
}
#page-aircon-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
.page-service-tit {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 24px;
	color: #1A4F7B;
	text-align: left;
}
.page-service-desc {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	font-size: 16px;
	color: #333333;
}
.page-service-box {
	width: 100%;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	text-align: center;
}
.page-service-left {
	width: 44%;
	display: inline-block;
	margin: 0 8px 0 0;
	padding: 0;
	vertical-align: middle;
}
.page-service-img {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
.page-service-right {
	width: 44%;
	display: inline-block;
	margin: 0 0 0 8px;
	padding: 0;
	vertical-align: middle;
}
.page-service-label {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	background-color: #1A4F7B;
	border-radius: 8px;
}
.page-service-price {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 8px 0 8px 0;
	font-size: 24px;
	color: #F29DAE;
	text-align: left;
}
.page-service-time {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 8px 0 8px 0;
	font-size: 18px;
	color: #333333;
	text-align: left;
}
.page-service-place {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 8px 0 8px 0;
	font-size: 12px;
	color: #333333;
	text-align: left;
}
#page-kitchen {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 24px 0 24px 0;
	background-color: #EBF5FF;
}
#page-kitchen-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-toilet {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 24px 0 24px 0;
	background-color: #FDFDFD;
}
#page-toilet-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-bathroom {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 24px 0 24px 0;
	background-color: #EBF5FF;
}
#page-bathroom-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#service-alart {
	width: 88%;
	display: block;
	margin: 24px auto 0 auto;
	padding: 0;
	font-size: 12px;
	color: #333333;
	text-align: left;
}

/* before-after */

#page-before-after {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 16px 0;
	background-color: #FDFDFD;
}
#page-before-after-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-before-after .page-headline-color {
	color: #1A4F7B;
}
.page-before-after-tit {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 16px;
	color: #1A4F7B;
	text-align: left;
}
.page-before-after-img {
	width: 100%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
}

/* voice */

#page-voice {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 24px 0 48px 0;
	background-color: #FDFDFD;
}
#page-voice-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-voice .page-headline-color {
	color: #1A4F7b;
}
.page-voice-box {
	width: 88%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 12px 12px 6px 12px;
	background-color: #FFFFFF;
	border-radius: 8px;
}
.page-voice-tit {
	width: 120px;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #1A4F7B;
	text-align: center;
	border-radius: 8px;
}
.page-voice-txt {
	width: 96%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
	font-size: 12px;
	text-align: left;
	color: #333333;
}

}

/* -------------- TABLET  --------------  */

@media screen and (min-width:737px) and ( max-width:959px) {

}

/* -------------- PC  --------------  */

@media screen and (min-width:960px) {

/* common */

a {
	transition: 0.8s;
}
a:hover {
	opacity: 0.4;
}
*:focus {
  outline: none;
}
.sp-br {
	display: none;
}
.page-main-headline {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	font-size: 80px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-style: sans-serif;
}
.page-sub-headline {
	font-size: 16px;
}

/* price */

#page-price {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 48px 0;
	background-color: #FDFDFD;
}
#page-price-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-price .page-headline-color {
	color: #1A4F7B;
}

/* faq */

#page-faq {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 48px 0;
	background-color: #FDFDFD;
}
#page-faq-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-faq .page-headline-color {
	color: #1A4F7B;
}
.page-faq-question {
	width: 720px;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.page-question-label {
	width: 50px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 48px;
	color: #1A4F7B;
	vertical-align: middle;
}
.page-question-txt {
	width: 650px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 16px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
}
.page-faq-answer {
	width: 720px;
	display: block;
	margin: 0 auto;
	padding: 0 0 16px 0;
	text-align: center;
	border-bottom: 2px solid #1A4F7B;
}
.page-answer-label {
	width: 50px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 48px;
	color: #45B7CB;
	vertical-align: middle;
}
.page-answer-txt {
	width: 650px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	font-weight: 400;
}

/* greeting */

#page-greeting {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 16px 0;
	background-color: #FDFDFD;
}
#page-greeting-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-greeting .page-headline-color {
	color: #1A4F7B;
}
#page-greeting-txt {
	width: 720px;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	font-size: 16px;
	color: #333333;
	text-align: left;
	font-weight: 400;
}
#page-greeting-img {
	width: 720px;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
	text-align: right;
}
#page-greeting-img img {
	width: 240px;
}

/* company */

#page-company {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 16px 0 48px 0;
	background-color: #FDFDFD;
}
#page-company-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-company .page-headline-color {
	color: #1A4F7B;
}
#page-company-table {
	width: 720px;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
}
#page-company-table th {
	font-size: 16px;
	width: 240px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 16px;
	border-bottom: #333333 solid 1px;
}
#page-company-table td {
	font-size: 16px;
	width: 400px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 16px;
	padding-left: 0;
	border-bottom: #333333 solid 1px;
	font-weight: 400;
}

/* privacy */

#page-privacy {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 48px 0;
	background-color: #FDFDFD;
}
#page-privacy-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-privacy .page-headline-color {
	color: #1A4F7B;
}
#page-privacy-desc {
	width: 720px;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	font-size: 16px;
	color: #333333;
	text-align: left;
	font-weight: 400;
}
.page-privacy-tit {
	width: 720px;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	font-size: 16px;
	color: #333333;
	text-align: left;
}
.page-privacy-txt {
	width: 640px;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	font-size: 16px;
	color: #333333;
	text-align: left;
	font-weight: 400;
}

/* contact */

#page-contact {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 48px 0;
	background-color: #FDFDFD;
}
#page-contact-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-contact .page-headline-color {
	color: #1A4F7B;
}
#page-contact-desc {
	width: 800px;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	font-size: 24px;
	color: #333333;
	text-align: center;
}
#page-contact-cv {
	width: 640px;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
	border-radius: 8px;
	box-shadow: 4px 4px #414447;
}
#page-contact-cv-img {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-contact-cv-img img {
	border-radius: 8px 8px 0px 0px;
}
#page-contact-tit {
	width: 800px;
	display: block;
	margin: 24px auto 0 auto;
	padding: 0;
	font-size: 24px;
	color: #333333;
	text-align: center;
}
#page-contact-form {
	width: 800px;
	display: block;
	margin: 24px auto 0 auto;
	padding: 0;
	border: 2px solid #333333;
	border-radius: 8px;
	height: 1835px;
	text-align: center;
}
#page-contact-form iframe {
	width: 720px;
	height: 1835px;
}

/* recruit */

#page-recruit {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 48px 0;
	background-color: #FDFDFD;
}
#page-recruit-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-recruit .page-headline-color {
	color: #1A4F7B;
}
#page-recruit-desc {
	width: 800px;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	font-size: 16px;
	color: #333333;
	text-align: center;
}
#page-recruit-form {
	width: 800px;
	display: block;
	margin: 24px auto 0 auto;
	padding: 0;
	border: 2px solid #333333;
	border-radius: 8px;
	height: 1200px;
	text-align: center;
}
#page-recruit-form iframe {
	width: 720px;
	height: 1200px;
}

/* service */

#page-service {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 24px 0;
	background-color: #FDFDFD;
}
#page-service-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-service .page-headline-color {
	color: #1A4F7B;
}
#page-aircon {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0 0 24px 0;
	background-color: #FDFDFD;
}
#page-aircon-inner {
	width: 720px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
.page-service-tit {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 32px;
	color: #1A4F7B;
	text-align: left;
}
.page-service-desc {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	font-size: 16px;
	color: #333333;
}
.page-service-box {
	width: 720px;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	text-align: center;
}
.page-service-left {
	width: 240px;
	display: inline-block;
	margin: 0 40px 0 0;
	padding: 0;
	vertical-align: middle;
}
.page-service-img {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
.page-service-right {
	width: 240px;
	display: inline-block;
	margin: 0 0 0 40px;
	padding: 0;
	vertical-align: middle;
}
.page-service-label {
	width: 240px;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	background-color: #1A4F7B;
	border-radius: 8px;
}
.page-service-price {
	width: 240px;
	display: block;
	margin: 0;
	padding: 8px 0 8px 0;
	font-size: 32px;
	color: #F29DAE;
	text-align: left;
}
.page-service-time {
	width: 240px;
	display: block;
	margin: 0;
	padding: 8px 0 8px 0;
	font-size: 24px;
	color: #333333;
	text-align: left;
}
.page-service-place {
	width: 240px;
	display: block;
	margin: 0;
	padding: 8px 0 8px 0;
	font-size: 16px;
	color: #333333;
	text-align: left;
}
#page-kitchen {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 24px 0 24px 0;
	background-color: #EBF5FF;
}
#page-kitchen-inner {
	width: 720px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-toilet {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 24px 0 24px 0;
	background-color: #FDFDFD;
}
#page-toilet-inner {
	width: 720px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-bathroom {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 24px 0 24px 0;
	background-color: #EBF5FF;
}
#page-bathroom-inner {
	width: 720px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#service-alart {
	width: 720px;
	display: block;
	margin: 24px auto 0 auto;
	padding: 0;
	font-size: 16px;
	color: #333333;
	text-align: left;
}

/* before-after */

#page-before-after {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0 16px 0;
	background-color: #FDFDFD;
}
#page-before-after-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#page-before-after .page-headline-color {
	color: #1A4F7B;
}
.page-before-after-tit {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 18px;
	color: #1A4F7B;
	text-align: left;
}
.page-before-after-img {
	width: 100%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
}

/* voice */

#page-voice {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FDFDFD;
}
#page-voice-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#page-voice .page-headline-color {
	color: #1A4F7B;
}
.page-voice-box {
	width: 400px;
	display: inline-block;
	margin: 16px 16px 0 16px;
	padding: 12px 12px 6px 12px;
	background-color: #FFFFFF;
	border-radius: 8px;
}
.page-voice-tit {
	width: 120px;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #1A4F7B;
	text-align: center;
	border-radius: 8px;
}
.page-voice-txt {
	width: 96%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
	font-size: 14px;
	text-align: left;
	color: #333333;
}

}